<section id="mapa-box"
         data-trajeto='{{ trajeto | safe }}'
         hx-on::load="gerarMapa(this.dataset.trajeto)">
     <article class="box">
          <h2>Mapa da Viagem {{ id }}</h2>

          <div id="map"
               style="height: 600px; width: 100%;">
          </div>
     </article>
</section>